/* CSS Document */

body {
	margin: 0px;
}
body,td,th {
	color:#000000;
	font-size:12px;
	font-family:arial;
}
a.den {
	font-family: arial;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
}
a.den:hover {
	font-family: arial;
	font-size: 12px;
	color: #1462e4;
	text-decoration:underline;
}
.xanhnhat {

	font-family: arial;
	font-size: 12px;
	color: #1462e4;
}
a.sp {
	font-family: arial;
	font-size: 11px;
	color: #003366;
	text-decoration:none;
}
a.sp:hover {
	font-family: arial;
	font-size: 11px;
	color: #003366;
	text-decoration:underline;
}
.menutop1{
	font-family: Arial Black;
	font-size: 25px;
	font-weight: bold;
	color:#FFFFFF;
	padding-left:490px;
}
.menuto2{
	font-family: tahoma;
	font-size: 12px;
	color:#FFFFFF;
	padding-left:600px;
}
.textday{
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.dendam{
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
a.dendam {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration:none;
}
a.dendam:hover {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #1462e4;
	text-decoration:underline;
}
.titlevangdam{
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	color: #fbe02b;

}
a.titlevangdam {
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	color: #fbe02b;
	text-decoration:none;

}
a.titlevangdam:hover {
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	color: #fbe02b;
	text-decoration:underline;

}
.menuleft{
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #0000cc;
}
a.menuleft {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #0000cc;
	text-decoration:none;
}
a.menuleft:hover {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #1462e4;
	text-decoration:underline;
}
.menutitle{
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #1462e4;
}
a.menutitle {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #1462e4;
	text-decoration:none;
}
a.menutitle:hover {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #1462e4;
	text-decoration:underline;
}
.hinhchay {
	border:1px solid #cccccc;
}

.more{
	font-family:arial;
	font-size: 11px;
	color: #00bbf2;
}
a.more{
	font-family:arial;
	font-size: 11px;
	color: #00bbf2;
	text-decoration:none;
}
a.more:hover{
	font-family:arial;
	font-size: 11px;
	color: #00bbf2;
	text-decoration:underline;
}
a.textfai{
	font-family:Verdana;
	font-size: 11px;
	color: #000000;
	text-decoration:none;
	font-style:italic;
}
a.textfai:hover{
	font-family:Verdana;
	font-size: 11px;
	color:#000000;
	text-decoration:underline;
	font-style:italic;
}
.titletren {
	font-family:Verdana;
	font-size: 11px;
	color: #2f4f4f;
	padding-left:20px;
	padding-top:5px;
	padding-bottom:5px;
}
.nghieng {font-family: arial; font-size: 12px; color: #000000; font-size: italic; padding-left: 10px; font-style: italic; }